Bug 53699 - Konqueror file browser multimedia drag-over lockup
Konqueror file browser multimedia drag-over lockup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-15 13:59 EDT by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 18:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-09-15 13:59:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.6-3.1smp i686)

Description of problem:
The build of kde2.2 in Roswell is improperly installed/linked to support
mouse-over autoplaying of mpe and ogg files.  The behavior is that the
konqueror file viewer locks up and must be killed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open a file view in Konqueror file manager
2. Display a file view containing mp3 files
3. Drag the mouse over the file without clicking and the file manager will
lock up as it tries to play the file
	

Actual Results:  File manager locks up as it tries to play the MP3 file.

Expected Results:  File should begin to play until I move the mouse away
from the file icon

Additional info:
Comment 1 Ngo Than 2004-09-26 18:31:42 EDT
it's not reproduceable in current release.

Note You need to log in before you can comment on or make changes to this bug.